Subject: Trainer Candidate - Rahul dhyani
From: Rahul dhyani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 19 Feb 2021 13:22:12 -0500

| | Tech Support Test

Name | Rahul dhyani
E-mail | [email-masked]
Phone Number | (91) 9717757106
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Accenture | Senior associate | 26 th aug 2020 | 25244
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I have 4.1 years of experience and I have done many things and learning many things from my past like invoice processing, reporting, client handling,emails exclations,reporting and many more.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have facing no difficulty because my concept was clear to me if my concept is clear then I provide other peoples trainings.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good is just like work is done only for following purposes.
But when we use great than its described the various dealing in works connected by a person.

What according to you makes you a good candidate for this position? | Experienced and we'll skilled.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |